body{
    margin: 0px;
    padding: 0px;
}
h1{
    font-family: 'lobster', 'cursive';
    font-weight: bold;
    font-size: 5rem;
    color: #4E31AA;
}
p{
    font-family: 'amaranth', 'san-serif';
    font-size: 20px;
    color: #4E31AA;
}
h6{
    font-family: 'amaranth', sans-serif;
    font-size: 30px;
    color: #4E31AA;
}
.title-image{
    width: 100%;
    margin-left: 100px;
    height: auto;
}
.container{
    margin-top: 100px;
}

.navbar-brand{
    font-size: 30px;
    font-family: 'ubuntu', 'sans-serif';
    color: #4E31AA;
}
.btn{
    margin-top: 30px;
}
.nav-link{
    color: #4E31AA;
}
.card{
    margin: 7% 18% 0%;
    text-align: center;
    border: 0px;
}
.card-title{
    color: #4E31AA;
    font-size: 2.5rem;
}

.mission-text{
    color: #454545;
}

#logo{
    width: 80px;
    height: auto;
}
#title{
    background-color: #97DEFF;
    padding: 0px 90px;
}
.our-work{
    background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5)), url(https://rakhibeekrum.co.za/wp-content/uploads/2019/01/blog-4-1024x473.jpg);
    height: 300px;
}
.testimonials{
    height: 500px;
}

#our-work{
    color: #fff;
    text-align: center;
    font-family: 'Arvo', serif;
    padding-top: 30px;
    font-size: 4rem;
    height: max-content;
}
.what-we{
    color: #fff;
    text-align: center;
    font-family: 'Arvo', serif;
    font-size: 2rem;
    padding-top: 20px;
}
.charity{
    width: 40%;
}
.rating{
    margin: 7% 18%;
    text-align: center;
    margin-bottom: 0px;
}

.carousel-content{
    margin: 7% 15%;
    text-align: center;
}
.nonprofit-rating{
    font-family: 'Arvo', serif;
    font-size: 4rem;
    color: #4E31AA;
}
#nonprofit-rating{
    color: #454545;
}
.carousel-paragraph{
    color: grey;
}
.icons{
    width: 3%;
    margin: 3% 2%;
}
.icons:hover{
    color: #C0DBEA;
}
.footer-paragraph{
    color: grey;
}

.footer{
    background-color: #4E31AA;
}
.footer-details{
    margin: 3% 5%;
    font-family: sans-serif;
    color: #fff;
    padding: 0px;
}
.footer-paragraph{
    font-family: sans-serif;
    font-size: 1rem;
}
.copyright{
    color: #fff;
    font-family: sans-serif;
}
.author{
    color: #fff;
}
.about-us{
    font-weight: bold;
}
.social{
    color: grey;
}
.our-data{
    background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5)), url(https://rakhibeekrum.co.za/wp-content/uploads/2019/01/blog-4-1024x473.jpg);;
    position: relative;
}
#card-details.row{
    margin: 0;
}
#row{  
    padding: 0px;
}
#our-data{
    padding: 0px;
}
.row{
    margin: 0px;
}

#card-body{
    border-radius: 25px;
    background-color: #DDFFBB;
}